body, td {color: #000000; font-family: verdana; font-size: 12px;}

.content {padding-left: 20px; padding-right: 20px; color: #5C3007; font-family: verdana; font-size: 12px;}

hr {margin-left: 20px; color: #5C3007; background-color: #5C3007;}

.product_content {padding-left: 40px; padding-right: 20px; color: #5C3007; font-family: verdana; font-size: 12px;}

.picture_left {padding-left: 6px; padding-top: 33px; color: #5C3007; font-family: verdana; font-size: 12px;}

.left_nav {padding-left: 10px; color: #4F5E12; font-family: verdana; font-size: 14px; font-weight:bold; text-decoration: none;}
A.left_nav:hover {padding-left: 10px; color: #B4A366; font-family: verdana; font-size: 14px; font-weight:bold; text-decoration: none;}

A.left_nav_on {padding-left: 10px; color: #860306; font-family: verdana; font-size: 14px; font-weight:bold; text-decoration: none;}

.footer {padding-left: 10px; color: #000000; text-decoration: none; font-family: verdana; font-size: 10px;}

.footer_sub {padding-left: 20px; vertical-align: middle; color: #000000; text-decoration: none; font-family: verdana; font-size: 10px;}
A.footer_sub:hover {padding-left: 20px; vertical-align: middle; color: #FFFFFF; text-decoration: none; font-family: verdana; font-size: 10px;}

.title {padding-left: 7px; padding-top: 20px; padding-right: 15px; color: #660000; font-family: arial; font-weight: bold; font-size: 16px;}
.topnav {text-align:center; padding:10px; background-image:url(../images/homenav_xtra.jpg);}
.topnav {font-size:20px; font-family:"Garamound", Georgia, serif;}
.topnav a {color:#000; text-decoration:none;}
.topnav a:hover {color:#fff; text-decoration:none;}